Forums » Darts
Incompatible browser
Replies: 3   Pages: 1   Most recent reply posted by: präctice (Sep 9, 2017 11:10 AM)
Welcome, Guest
Login
Guest Settings
 Reply to this Topic  Post New Topic  Search Forum
 
  Back to Topic List
Next Topic
Replies: 3   Pages: 1  
$Mo Money$

Posts: 92
Registered: Jun, 2007

Incompatible browser Posted: Aug 30, 2017 4:44 PM
Reply
Hello,

I tried to play darts but I get this error message browser game not compatible with this game. I already installed Firefox Esr and updated Java and clear browser cache but I still get this error message, any solution??


MarkWallisburgh

Posts: 295
Registered: Aug, 2009

Re: Incompatible browser Posted: Aug 30, 2017 9:09 PM
Reply
Could you try a different browser and see if that works? I read on this site that Firefox is going to drop or has dropped the Java plugin support. Perhaps that's your problem.

Read here about using java and HTML5: http://www.playcurling.com/faq.html< /a>

$Mo Money$

Posts: 92
Registered: Jun, 2007

Re: Incompatible browser Posted: Sep 9, 2017 1:32 AM
Reply
I tried other browser and It did not work.

präctice

Posts: 5
Registered: Dec, 2005

Re: Incompatible browser Posted: Sep 9, 2017 11:10 AM
Reply
Hey,

I had the same problem. Chrome, Mozilla, Microsoft Edge didn't open the game. But Internet explorer works for specialities like darts, tanx, maybe some others as well.

Replies: 3   Pages: 1  
 
  Back to Topic List      Top of the page
Next Topic